<?xml version="1.0" encoding="GB2312"?>
<UTNClientConf>
  <UTNUICallBoard>
    <ReadedTag>
      <CALLBOARDID_1150 Title="梅兰芳大剧院节目开票通知" Readed="True"/>
    </ReadedTag>
  </UTNUICallBoard>
</UTNClientConf>
